<?php  

  session_start();
   error_reporting(0);
		include("../db.php");
		include("../all_query.php");
		

 if(isset($_SESSION['loan_crm_username']) && isset($_SESSION['loan_crm_password']))
{
	
	
	 $retained = $_REQUEST['retained'];
	//$retained = 'yes';
	$retain_remark = $_REQUEST['retain_remark'];
	$account_holder_id = $_REQUEST['account_holder_id'];
	
	
	
	 mysqli_query($conn,"update customer set retained = '$retained', retain_remark = '$retain_remark'  where account_holder_id = '$account_holder_id' ");
	 
	 echo "Retained Updated Successfully!";
	 
	
	
}


?>